const incorrectResponses: string[] = [
  'A hop, skip, and a jump away',
  'A smidge away from perfection',
  'A smidge away from the answer',
  'A smidge off the bullseye',
  'A smidgen off the mark',
  'A tad away from the bullseye',
  'A tad off the beaten path',
  'A tad off the mark',
  'A tad off the mark',
  'A tad off the right answer',
  'Almost hit the jackpot',
  'Almost hit the nail on the head',
  'Almost hit the target',
  'Almost perfect, but not quite',
  'Almost there, but not quite',
  'Almost there, but not yet',
  'Almost there, keep trying',
  'Almost, but not quite',
  'Close, but no banana',
  'Close, but no cigar',
  'Close, but no dice',
  'Close, but not quite',
  'In the ballpark, but not a home run',
  'Just a bit off',
  'Just a hair away',
  'Just a hair off',
  'Just a smidge away',
  'Just a smidge off',
  'Just a tad off the mark',
  'Just a tad off',
  'Just a whisker away',
  'Just shy of the target',
  'Nearly hit the bullseye',
  'Nearly nailed it, but not quite',
  'Nearly nailed it!',
  'Nearly there, but not quite',
  'Nearly there, but not yet',
  'Nearly there, don’t give up',
  'Nearly there, keep going',
  'Nearly there, keep pushing',
  'Nearly there, keep trying',
  'On the right track, but not at the station',
  'Oops, almost there!',
  'So close, yet so far',
  'So close, you can almost touch it',
  'So close, you can taste it!',
  "A hair's breadth away",
  "A stone's throw away"
];

export default incorrectResponses;
